# TssV2TransactionsPost201ResponseEmbeddedMerchantInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resellerId** | **string** | An unique identification number assigned by CyberSource to identify the submitted request. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


